import request from '@/utils/request'

// 查询测井数据_转换系数列表
export function listSjCjsjZhxs(query) {
  return request({
    url: '/system/sjCjsjZhxs/list',
    method: 'get',
    params: query
  })
}

// 查询测井数据_转换系数详细
export function getSjCjsjZhxs(zbid) {
  return request({
    url: '/system/sjCjsjZhxs/' + zbid,
    method: 'get'
  })
}

// 新增测井数据_转换系数
export function addSjCjsjZhxs(data) {
  return request({
    url: '/system/sjCjsjZhxs',
    method: 'post',
    data: data
  })
}

// 修改测井数据_转换系数
export function updateSjCjsjZhxs(data) {
  return request({
    url: '/system/sjCjsjZhxs',
    method: 'put',
    data: data
  })
}

// 删除测井数据_转换系数
export function delSjCjsjZhxs(zbid) {
  return request({
    url: '/system/sjCjsjZhxs/' + zbid,
    method: 'delete'
  })
}
